Subject: Re: Contributing to Git Source code | Open Projects | Patch Fixes

From: Bagas Sanjaya <[email-masked]>
Date: Thu, 2 Mar 2023 09:38:21 +0700

On Sun, Feb 12, 2023 at 09:24:58PM +0530, Aman Agarwal wrote:
> Hi
> 
> I am trying to contribute and am looking for some patches and
> projects, or to start contributing to the git source code. I would be
> grateful if you could give me some helpful references to check for
> patches or already-planned projects in git.
> 

Hi, sorry for long reply.

There is a plan to libify parts of Git as described in [1]. As always,
your coding and testing contributions help.

Thanks.

[1]: https://lore.kernel.org/git/CAJoAoZ=Cig_kLocxKGax31sU7Xe4==[email-masked]/

-- 
An old man doll... just what I always wanted! - Clara